Posted on

Amdahl Unix UTS /etc/passwd comment privilege escalation

A vulnerability, which was classified as critical, was found in Amdahl Unix UTS (Operating System) (the affected version unknown). This affects an unknown code block of the file /etc/passwd. It is possible to mitigate the problem by adding an authentication mechanism.